<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Table</title>
</head>

<body>
<table class='main_table' border="3px">
    <!--Table Row-->
    <tr>

        <th class='head'>Заголовок первого столбца</th>
        <!--Table Head-->
        <th class='head'>Заголовок второго столбца</th>
        <th class='head'>Заголовок третьего столбца</th>
    </tr>
    <tr align="center">
        <td>Someone 1</td>
        <td>Someone 2</td>
        <td>Someone 3</td>
    </tr>
    <tr align="center">
        <td>Someone 11</td>
        <td>Someone 22</td>
        <td>Someone 33</td>

    </tr>
    <tr align="center">
        <td>Someone Someone</td>
        <td>Someone Someone</td>
        <td>Someone Someone</td>

    </tr>

</table>
<p>   </p>
<table class="table_2" border="1" cellpadding="4" cellspacing="0" >
    <tr>
        <td rowspan="2">CPu</td>
        <th colspan="2">AMD</th>
        <th colspan="3">Mediatec</th>
        <th colspan="2">Nvidia</th>
    </tr>
    <tr>
        <th>6000</th>
        <th>7000</th>
        <th>7000</th>
        <th>8000</th>
        <th>0000</th>
        <th>1000</th>
        <th>2000</th>
    </tr>
    <tr align="center">
        <td>More than 2 core </td>
        <td>yes</td>
        <td>no</td>
        <td>yes</td>
        <td>no</td>
        <td>no</td>
        <td>yes</td>
        <td>yes</td>
    </tr>
</table>
<p>   </p>
<table class='table_3' border="3px">

    <tr>

        <th>My table </th>

        <th><image  src="https://uk.wikipedia.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:CKM.JPG"></image></th>

    </tr>

</table>
</body>
</html>
